Subject: Re: draft-ietf-nat-protocol-complications-02.txt

From: "Steven M. Bellovin" <[email-masked]>
Date: Wed, 26 Apr 2000 22:31:54 -0400

In message <[email-masked]>, Vernon Schryver writes

>It may be irrelevant, and my personal sample size is trivially tiny. ...
>
>In recent months very little email I've sent was bounced due to DNS errors
>and only a little more has been delayed.  My logs say the delivery of much
>more from others to me was delayed or failed because the sender's domain
>did not resolve for hours or ever.  (familiar anti-spam hack, with my
>guesses used to distinguish spam from legitimate mail suffering from bad
>sender DNS)
>

There is some data indicating that Keith is right, that there are problems in 
the DNS.  See, for example, http://www.research.att.com/~edith/Papers/infocom2000.ps

		--Steve Bellovin